
/* Variable */
"AY6-9q-1xq.title" = "Variabile";

/* Default */
"CTc-at-4tW.title" = "Default";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "Dimensione della griglia. ”0” per nessuna griglia.";

/* Subdivision */
"Fet-BO-WhV.title" = "Suddivisione";

/* File Settings */
"IYY-kk-pA7.title" = "Salvataggio in corso";

/* Other */
"JfN-F5-vvZ.title" = "Altro";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Mantieni varianti accanto ai glifi originali";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "Dimensione della griglia. “0” per nessuna griglia.";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Usa nomi personalizzati";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Un fattore per cui è divisa la griglia";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Un fattore per cui è divisa la griglia.";

/* File format version */
"b3W-I6-Y4g.title" = "Versione formato file";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Incremento della tastiera con Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "Versione 2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Disabilita l'allineamento automatico";

/* Version 3 */
"sWi-im-AvO.title" = "Versione 3";

/* Font type */
"tT4-gg-UvC.title" = "Tipo di font";

/* Grid Spacing */
"upe-YB-GU8.title" = "Spaziatura della griglia";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
